<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054149564</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/14/95/JORFTEXT000054149564.xml</URL>
<NATURE>DECISION</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054149564</CID>
<NUM>2026-MA-13</NUM>
<NUM_PARUTION>0124</NUM_PARUTION>
<NUM_SEQUENCE>63</NUM_SEQUENCE>
<NOR>RCAR2614084S</NOR>
<DATE_PUBLI>2026-05-29</DATE_PUBLI>
<DATE_TEXTE>2026-04-24</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0124 du 29 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décision n°2026-MA-13 du 24 avril 2026</TITRE>
<TITREFULL>Décision n° 2026-MA-13 du 24 avril 2026 autorisant l'association Progressive Parole à exploiter un service de radio temporaire par voie hertzienne terrestre en modulation de fréquence dénommé L'Echo des Planches</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE>AUTORITE DE REGULATION DE LA COMMUNICATION AUDIOVISUELLE ET NUMERIQUE</AUTORITE>
<MINISTERE/>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000512205" datesignatexte="1986-09-30" id="JORFTEXT000000512205" naturetexte="LOI" nortexte="" num="" numtexte="86-1067" sens="source" typelien="CITATION">Loi n° 86-1067 du 30 septembre 1986</LIEN>
<LIEN cidtexte="JORFTEXT000000512205" datesignatexte="1986-09-30" id="LEGIARTI000006420301" naturetexte="LOI" nortexte="" num="27" numtexte="86-1067" sens="source" typelien="CITATION">Loi n° 86-1067 du 30 septembre 1986 - art. 27</LIEN>
<LIEN cidtexte="JORFTEXT000000512205" datesignatexte="1986-09-30" id="LEGIARTI000006420324" naturetexte="LOI" nortexte="" num="28-3" numtexte="86-1067" sens="source" typelien="CITATION">Loi n° 86-1067 du 30 septembre 1986 - art. 28-3</LIEN>
<LIEN cidtexte="JORFTEXT000000512205" datesignatexte="1986-09-30" id="LEGIARTI000006420528" naturetexte="LOI" nortexte="" num="29-3" numtexte="86-1067" sens="source" typelien="CITATION">Loi n° 86-1067 du 30 septembre 1986 - art. 29-3</LIEN>
<LIEN cidtexte="JORFTEXT000000882734" datesignatexte="1987-04-06" id="JORFTEXT000000882734" naturetexte="DECRET" nortexte="" num="" numtexte="87-239" sens="source" typelien="CITATION">Décret n°87-239 du 6 avril 1987</LIEN>
<LIEN cidtexte="JORFTEXT000049525787" datesignatexte="2024-05-10" id="JORFTEXT000049525787" naturetexte="DECRET" nortexte="MICE2320064D" num="" numtexte="2024-425" sens="source" typelien="CITATION">Décret n°2024-425 du 10 mai 2024</LIEN>
<LIEN cidtexte="LEGITEXT000006072665" datesignatexte="2999-01-01" id="LEGIARTI000006912169" naturetexte="CODE" nortexte="" num="R3323-1" numtexte="" sens="source" typelien="CITATION">Code de la santé publique - art. R3323-1</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>L'ARCOM Marseille,<br/>Vu l'article R. 3323-1 du code de la santé publique ;<br/>Vu la loi n° 86-1067 du 30 septembre 1986 modifiée relative à la liberté de communication, notamment son article 28-3 ;<br/>Vu le décret n° 87-239 du 6 avril 1987 pris pour l'application du 1° de l'article 27 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication et fixant, pour les services privés de radiodiffusion sonore diffusés par voie hertzienne terrestre ou par satellite, le régime applicable à la publicité et au parrainage ;<br/>Vu le décret n° 2024-425 du 10 mai 2024 relatif aux comités techniques prévus à l'article 29-3 de la loi n° 86-1067 du 30 septembre 1986 modifiée relative à la liberté de communication ;<br/>Vu la décision n° 87-23 du 6 mars 1987 de la Commission nationale de la communication et des libertés, modifiée par la décision n° 90-829 du 7 décembre 1990 du Conseil supérieur de l'audiovisuel, définissant les conditions techniques d'usage des fréquences pour la diffusion de signaux de radiodiffusion sonore en modulation de fréquence ;<br/>Vu la décision n° 2015-315 du 28 juillet 2015 du Conseil supérieur de l'audiovisuel fixant le règlement intérieur des comités territoriaux de l'audiovisuel et leurs règles générales d'organisation et de fonctionnement ;<br/>Vu la convention conclue entre l'association Progressive Parole et l'ARCOM Marseille ;<br/>Après en avoir délibéré,<br/>Décide :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait à Marseille, le 24 avril 2026.</p>
</div>
<div align="left">
<p>Pour l'ARCOM Marseille :</p>
<p>La présidente,</p>
<p>D. Bonmati</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
